.HeaderEntityTable>table.tableFilter{width:74%;float:left}
div.PlaceholderContainer{margin-top:5px}
div.EntityTable{margin-top:-1px}
#hourGlass{left:40%;top:50%}
div.explanationHeaderText{margin-bottom:5px;margin-top:-5px}
div.explanationHeaderText span{color:#FE5F10}
div.BlueHeaderDestination{width:489px;float:right;margin-bottom:15px;border-bottom:solid 1px #c4e0fb}
.paging-top-container .pagingTop{padding-top:3px}
div.myZooverRemember{float:left;margin-right:5px}
div.myZooverWelcome{color:#86C1FB;margin-top:15px;margin-bottom:15px;font-size:12px;font-weight:900}
.profile{background-image:url(/shared/images2/profile.gif);line-height:20px;padding:2px 0 2px 20px}
.unread{background-image:url(/shared/images2/unread_message.gif);line-height:20px;padding:2px 0 2px 20px}
.friends{background-image:url(/shared/images2/favorites.gif);line-height:20px;padding:2px 0 2px 20px}
.viewed{background-image:url(/shared/images2/viewed.gif);line-height:20px;padding:2px 0 2px 20px}
.logout{background-image:url(/shared/images2/logout.gif);line-height:20px;padding:2px 0 2px 20px}
.otherLinks{margin-top:10px;display:block}
#myZooverLoginBoxContainer div.panel{overflow:hidden}
.popUpDivClassMyZoover{position:fixed;z-index:2147483605;width:auto}
.popUpDivClassMyZoover .popUpDivClassMyZoover{background:transparent;box-shadow:none}
.popUpDivClassMyZoover .myzoover-login-popoup{border:0;margin-bottom:0;width:528px;box-shadow:rgba(0,0,0,0.5) 5px 5px 50px}
.popUpDivClassMyZoover .myzoover-login-popoup .loginform-section .userinfo-login h3{font-size:16px}
.popUpDivClassMyZoover .panel{margin-bottom:0}
.popUpDivClassMyZoover .panel .close{background-color:transparent;border:medium none;right:10px;top:5px}
.popUpDivClassMyZoover .panel h1{margin-bottom:20px}
.popUpDivClassMyZoover .myzoover-forgot-password{width:500px;box-shadow:rgba(0,0,0,0.5) 5px 5px 50px}
.panel.myzoover-forgot-password:after,.panel.myzoover-forgot-password:before{background-color:transparent}
.loginform-section input[type="text"],.loginform-section input[type="password"]{width:97.2%}
div.suppliersCollapse,h3.suppliers-header{line-height:normal}
h3.suppliers-header{font-size:110%;float:left}
div.suppliers-container .col-n{margin-right:0}
div.shaderContainer{background-color:#EAF9FE}
td.half-width{width:293px}
#testimonial-container div.expandPanel{padding-right:0}
#testimonial-container a.collapse{right:3px}
.zvr-supplier-overlay{overflow:hidden;z-index:2147483605;top:50%;left:50%;position:fixed;width:550px;padding:12px}
.zvr-supplier-overlay .acco_name_title{position:relative;font-size:16px;color:#0160B2}
.zvr-supplier-overlay .acco_name_title .closeicon{background-image:url("../../shared/images2/delete.gif");background-repeat:no-repeat;background-position:right center;display:block;position:absolute;right:3px;top:3px;padding-right:13px;cursor:pointer;text-decoration:underline;color:#FFF}
.zvr-supplier-overlay .acco_name_title table{border-collapse:collapse;width:100%}
.zvr-supplier-overlay .acco_name_title td{color:#FFF;font-size:15px;font-weight:bold;vertical-align:middle;padding-left:10px;padding-right:10px;border-right:0;border-top:0;background-color:transparent}
.zvr-supplier-overlay .label{color:#333;font-size:12px;font-weight:bold;height:30px;line-height:30px;margin-bottom:20px;padding-left:0;border-bottom:1px solid #C4E0FB}
.zvr-supplier-overlay .adlink_list{list-style-type:none;padding:0;overflow:hidden;width:350px;margin:0 auto}
.zvr-supplier-overlay .adlink_list li{margin:0 5px 3px 0;padding:0;height:30px;width:335px;list-style-type:none;background:url("../../shared/images2/supplierItemBackgroud_left.png") no-repeat scroll 0 bottom transparent;overflow:hidden;float:left;position:relative}
.zvr-supplier-overlay .adlink_list li a{background:url("../../shared/images2/supplierItemBackgroud_right.png") no-repeat scroll right bottom transparent}
.zvr-supplier-overlay .adlink_list li.premium-link{background:url("../../shared/images2/supplierItemBackgroud_left.png") no-repeat scroll 0 top transparent}
.zvr-supplier-overlay .adlink_list li.premium-link a{background:url("../../shared/images2/supplierItemBackgroud_right.png") no-repeat scroll right top transparent}
.zvr-supplier-overlay .adlink_list li.secondItem{margin-right:0}
.zvr-supplier-overlay img.zoover_logo{margin:25px auto 10px auto;display:block}
.zvr-supplier-overlay .adlink_list li a{display:block;font-size:11px;text-decoration:none;height:30px}
.zvr-supplier-overlay .adlink_list li a:hover{text-decoration:none}
.zvr-supplier-overlay .adlink_list li img.provider_img{border:0;width:60px;height:20px;display:block;float:left;margin-right:5px;margin-top:5px}
.zvr-supplier-overlay .adlink_list li .right_arrow{background-color:transparent;background-image:url("/shared/images2/supplierItemButton.png");background-position:left top;background-repeat:no-repeat;color:#000;display:block;font-weight:bold;height:24px;line-height:23px;margin:2px 3px 0 0;position:absolute;text-align:center;text-decoration:none;top:1px;right:0;width:76px}
.zvr-supplier-overlay .adlink_list li.checked .right_arrow{background-position:right top;text-indent:-999px}
.zvr-supplier-overlay .adlink_list li.checked a:hover .right_arrow{background-position:right bottom;text-indent:-999px}
.zvr-supplier-overlay .adlink_list li .provider_link{line-height:13px;text-decoration:underline;color:#000;font-weight:normal;padding-top:6px;padding-top:0;display:table-cell;height:30px;width:140px;vertical-align:middle}
.zvr-supplier-overlay .adlink_list li.premium-link .provider_link{font-weight:bold}
.zvr-supplier-overlay .adlink_list li a:hover .provider_link{text-decoration:none}
.zvr-supplier-overlay .adlink_list li a:hover .right_arrow{background-position:left -40px}
.zvr-supplier-overlay .adlink_list span.supplier-number{text-align:center;line-height:19px;margin-top:5px;min-width:17px;background:#ededed;float:left;height:20px;color:#505050;margin-left:3px;margin-right:3px;font-weight:700;display:block}
.zvr-supplier-overlay .adlink_list li span.provider_tip{background:url("../../shared/images2/supplierItemBackgroud_right.png") no-repeat scroll right top transparent;color:#CD2012;display:block;font-weight:700;height:14px;overflow:hidden;padding:8px 2px;position:absolute;right:79px;text-decoration:none;top:0}
.adlink_list table tr td{border:0;background-color:transparent;padding:0}
.adlink_list table tr td.adlinkTextLink{width:235px}
.zvr-supplier-overlay .header{background-color:transparent;border-top:0;color:#0160b2;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;margin:0 0 10px;padding:10px 0 0;text-align:left;width:auto}
.zvr-supplier-overlay .similarAccosOverlay{margin:0 auto;overflow:hidden;padding-bottom:20px;width:420px}
.zvr-supplier-overlay .no-hover{width:266px;height:112px;position:absolute;opacity:.01;filter:alpha(opacity=1);background-color:#fff;z-index:1000}
.zvr-supplier-overlay li.sim-acco-item{border:1px solid #DDD;border-radius:4px 4px 4px 4px;cursor:pointer;float:left;margin-right:10px;position:relative}
.zvr-supplier-overlay .sim-acco-list-item{overflow:hidden;width:266px;height:112px;background-image:none}
.zvr-supplier-overlay .sim-acco-list-item li,.sim-acco-img,.sim-acco-info{float:left}
.zvr-supplier-overlay .similarAccosOverlay .sim-acco-img img{height:47px;width:62px;display:block;overflow:hidden;padding:10px}
.zvr-supplier-overlay .sim-acco-item .top-ph{margin-top:0}
.zvr-supplier-overlay .sim-acco-info{position:relative;width:131px;height:112px}
.zvr-supplier-overlay .similarAccosOverlay .ent-name{color:#0160B2;display:block;font-weight:400;line-height:15px;margin:0;max-height:45px;overflow:hidden;padding-top:7px;text-decoration:underline}
.zvr-supplier-overlay .sim-acco-item .ent-parent{overflow:hidden;width:131px;height:18px}
.zvr-supplier-overlay .sim-acco-score{background:url("../../shared/images2/suppliers-overlay/score_panel.png") no-repeat scroll 0 0 transparent;bottom:16px;display:block;height:20px;left:0;line-height:20px!important;position:absolute;text-align:center;width:34px}
.zvr-supplier-overlay .sim-acco-score-big{font-size:14px;font-weight:700;text-shadow:1px 1px 1px #FFF}
.zvr-supplier-overlay .sim-acco-score-small{font-size:10px;font-weight:700;text-shadow:1px 1px 1px #FFF}
.suppliers-container .adlink_list{list-style-type:none;padding:0;overflow:hidden}
.suppliers-container .adlink_list li{margin:0 5px 3px 0;padding:0;height:30px;width:280px;list-style-type:none;background:url("../../shared/images2/supplierItemBackgroud_left.png") no-repeat scroll 0 bottom transparent;overflow:hidden;float:left;position:relative}
.suppliers-container .adlink_list li a{background:url("../../shared/images2/supplierItemBackgroud_right.png") no-repeat scroll right bottom transparent}
.suppliers-container .adlink_list li.premium-link{background:url("../../shared/images2/supplierItemBackgroud_left.png") no-repeat scroll 0 top transparent}
.suppliers-container .adlink_list li.premium-link a{background:url("../../shared/images2/supplierItemBackgroud_right.png") no-repeat scroll right top transparent}
.suppliers-container .adlink_list li.secondItem{margin-right:0}
.suppliers-container img.zoover_logo{margin:25px auto 10px auto;display:block}
.suppliers-container .adlink_list li a{display:block;font-size:11px;height:30px;text-decoration:none}
.suppliers-container .adlink_list li a:hover{text-decoration:none}
.suppliers-container .adlink_list li img.provider_img{border:0;width:60px;height:20px;display:block;float:left;margin-right:5px;margin-top:5px}
.suppliers-container .adlink_list li .right_arrow{background-color:transparent;background-image:url("/shared/images2/supplierItemButton.png");background-position:left top;background-repeat:no-repeat;color:#000;display:block;font-weight:bold;height:24px;line-height:23px;margin:2px 3px 0 0;position:absolute;text-align:center;text-decoration:none;top:1px;right:0;width:76px}
.suppliers-container .adlink_list li .provider_link{line-height:13px;text-decoration:underline;color:#000;font-weight:normal;padding-top:6px;padding-top:0;display:table-cell;height:30px;width:110px;vertical-align:middle}
.suppliers-container .adlink_list li.premium-link .provider_link{font-weight:bold}
.suppliers-container .adlink_list li a:hover .provider_link{text-decoration:none}
.suppliers-container .adlink_list li a:hover .right_arrow{background-position:left -40px}
.suppliers-container .adlink_list span.supplier-number{text-align:center;line-height:19px;margin-top:5px;min-width:17px;background:#ededed;float:left;height:20px;color:#505050;margin-left:3px;margin-right:3px;font-weight:700;display:block}
.suppliers-container .adlink_list li span.provider_tip{background:url("../../shared/images2/supplierItemBackgroud_right.png") no-repeat scroll right top transparent;color:#CD2012;display:block;font-weight:700;height:14px;overflow:hidden;padding:6px 2px;position:absolute;right:79px;text-decoration:none;top:0}
div.testimonials #externalContainer{padding-top:10px}
div.testimonials ul.adlink_list li{width:337px;margin-right:5px}
div.testimonials #suppliers-between-testimonials ul.adlink_list li{width:349px}
div.testimonials .suppliers-container .adlink_list li .provider_link{width:80px;line-height:12px}
div.testimonials .suppliers-container .adlink_list li .provider_tip{padding-top:6px}
.suppliers-container .adlink_list li span.provider_link{text-decoration:underline}
.suppliers-container .adlink_list li span.right_arrow{text-decoration:none;line-height:24px}
div.testimonials #suppliers-between-testimonials{border-bottom:1px solid #C4E0FB}
.zvr-supplier-overlay .acco_name_title td.zvr-page-title{color:#0160B2;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;padding:0}
.zvr-supplier-overlay #similar-accommodations{margin-top:10px;border-top:solid 1px #B7DBFC;padding-top:10px}
.zvr-supplier-overlay ul.similarAccosOverlay{width:auto}
.zvr-supplier-overlay ul.similarAccosOverlay li{margin-right:0}
.zvr-supplier-overlay ul.similarAccosOverlay li:first-child{margin-right:10px}
.zvr-supplier-overlay ul.similarAccosOverlay li .sim-acco-list-item li:first-child{margin-right:0}
.zvr-supplier-overlay ul.similarAccosOverlay .sim-acco-img img{position:relative;width:114px;height:86px}
.zvr-supplier-overlay li.sim-acco-list-item{background:0}
.party-comp{background:url(../../Shared/Images2/party-types.png) no-repeat;font-size:0}
.pc-business-selected{background-position:0 0;width:42px;height:28px}
.pc-business{background-position:0 -29px;width:42px;height:28px}
.pc-couple-selected{background-position:0 -58px;width:42px;height:28px}
.pc-couple{background-position:0 -87px;width:42px;height:28px}
.pc-family-selected{background-position:0 -116px;width:42px;height:28px}
.pc-family-with-older-children-selected{background-position:0 -145px;width:42px;height:28px}
.pc-family-with-older-children{background-position:0 -174px;width:42px;height:28px}
.pc-family-with-young-children-selected{background-position:0 -203px;width:42px;height:28px}
.pc-family-with-young-children{background-position:0 -232px;width:42px;height:28px}
.pc-family{background-position:0 -261px;width:42px;height:28px}
.pc-friends-selected{background-position:0 -290px;width:42px;height:28px}
.pc-friends{background-position:0 -319px;width:42px;height:28px}
.pc-group-selected{background-position:0 -348px;width:42px;height:28px}
.pc-group{background-position:0 -377px;width:42px;height:28px}
.pc-single-selected{background-position:0 -406px;width:42px;height:28px}
.pc-single{background-position:0 -435px;width:42px;height:28px}
.wicon{background-image:url("../../destination/images/meteovista/weather-icons-2012-50x35.png");display:block;margin:auto;width:50px;height:35px}
.bd____{background-position:0 0}
.bdg1__{background-position:0 -36px}
.bdg2__{background-position:0 -72px}
.bdg3__{background-position:0 -108px}
.bdgr1_{background-position:0 -144px}
.bdgr2_{background-position:0 -180px}
.bdgr3_{background-position:0 -216px}
.bdr1__{background-position:0 -252px}
.bdr2__{background-position:0 -288px}
.bdr3__{background-position:0 -324px}
.bds1__{background-position:0 -360px}
.bds2__{background-position:0 -396px}
.bds3__{background-position:0 -432px}
.bdsg__{background-position:0 -468px}
.bdsn1_{background-position:0 -504px}
.bdsn2_{background-position:0 -540px}
.bdsn3_{background-position:0 -576px}
.bdsns1{background-position:0 -612px}
.bdsns2{background-position:0 -648px}
.bdsns3{background-position:0 -684px}
.bdsr1_{background-position:0 -720px}
.bdsr2_{background-position:0 -756px}
.bdsr3_{background-position:0 -792px}
.bdsrs1{background-position:0 -828px}
.bdsrs2{background-position:0 -864px}
.bdsrs3{background-position:0 -900px}
.bw____{background-position:0 -936px}
.bwg1__,.wbg1__{background-position:0 -972px}
.bwg2__,.wbg2__{background-position:0 -1008px}
.bwg3__,.wbg3__{background-position:0 -1044px}
.bwgr1_,.wbgr1_{background-position:0 -1080px}
.bwgr2_,.wbgr2_{background-position:0 -1116px}
.bwgr3_,.wbgr3_{background-position:0 -1152px}
.bwr1__,.wbr1__{background-position:0 -1188px}
.bwr2__,.wbr2__{background-position:0 -1224px}
.bwr3__,.wbr3__{background-position:0 -1260px}
.bws1__,.wbs1__{background-position:0 -1296px}
.bws2__,.wbs2__{background-position:0 -1332px}
.bws3__,.wbs3__{background-position:0 -1368px}
.bwsg__,.wbsg__{background-position:0 -1404px}
.bwsn1_,.wbsn1_{background-position:0 -1440px}
.bwsn2_,.wbsn2_{background-position:0 -1476px}
.bwsn3_,.wbsn3_{background-position:0 -1512px}
.bwsns1,.wbsns1{background-position:0 -1548px}
.bwsns2,.wbsns2{background-position:0 -1584px}
.bwsns3,.wbsns3{background-position:0 -1620px}
.bwsr1_,.wbsr1_{background-position:0 -1656px}
.bwsr2_,.wbsr2_{background-position:0 -1692px}
.bwsr3_,.wbsr3_{background-position:0 -1728px}
.bwsrs1,.wbsrs1{background-position:0 -1764px}
.bwsrs2,.wbsrs2{background-position:0 -1800px}
.bwsrs3,.wbsrs3{background-position:0 -1836px}
.mb____,.mw____{background-position:0 -1872px}
.mbg1__,.mwg1__{background-position:0 -1908px}
.mbg2__,.mwg2__{background-position:0 -1944px}
.mbg3__,.mwg3__{background-position:0 -1980px}
.mbgr1_,.mwgr1_{background-position:-51px 0}
.mbgr2_,.mwgr2_{background-position:-51px -36px}
.mbgr3_,.mwgr3_{background-position:-51px -72px}
.mbr1__,.mwr1__{background-position:-51px -108px}
.mbr2__,.mwr2__{background-position:-51px -144px}
.mbr3__,.mwr3__{background-position:-51px -180px}
.mbs1__,.mws1__{background-position:-51px -216px}
.mbs2__,.mws2__{background-position:-51px -252px}
.mbs3__,.mws3__{background-position:-51px -288px}
.mbsg__,.mwsg__{background-position:-51px -324px}
.mbsn1_,.mwsn1_{background-position:-51px -360px}
.mbsn2_,.mwsn2_{background-position:-51px -396px}
.mbsn3_,.mwsn3_{background-position:-51px -432px}
.mbsns1,.mwsns1{background-position:-51px -468px}
.mbsns2,.mwsns2{background-position:-51px -504px}
.mbsns3,.mwsns3{background-position:-51px -540px}
.mbsr1_,.mwsr1_{background-position:-51px -576px}
.mbsr2_,.mwsr2_{background-position:-51px -612px}
.mbsr3_,.mwsr3_{background-position:-51px -648px}
.mbsrs1,.mwsrs1{background-position:-51px -684px}
.mbsrs2,.mwsrs2{background-position:-51px -720px}
.mbsrs3,.mwsrs3{background-position:-51px -756px}
.md____{background-position:-51px -792px}
.mdg1__{background-position:-51px -828px}
.mdg2__{background-position:-51px -864px}
.mdg3__{background-position:-51px -900px}
.mdgr1_{background-position:-51px -936px}
.mdgr2_{background-position:-51px -972px}
.mdgr3_{background-position:-51px -1008px}
.mdr1__{background-position:-51px -1044px}
.mdr2__{background-position:-51px -1080px}
.mdr3__{background-position:-51px -1116px}
.mds1__{background-position:-51px -1152px}
.mds2__{background-position:-51px -1188px}
.mds3__{background-position:-51px -1224px}
.mdsg__{background-position:-51px -1260px}
.mdsn1_{background-position:-51px -1296px}
.mdsn2_{background-position:-51px -1332px}
.mdsn3_{background-position:-51px -1368px}
.mdsns1{background-position:-51px -1404px}
.mdsns2{background-position:-51px -1440px}
.mdsns3{background-position:-51px -1476px}
.mdsr1_{background-position:-51px -1512px}
.mdsr2_{background-position:-51px -1548px}
.mdsr3_{background-position:-51px -1584px}
.mdsrs1{background-position:-51px -1620px}
.mdsrs2{background-position:-51px -1656px}
.mdsrs3{background-position:-51px -1692px}
.mm____{background-position:-51px -1728px}
.mo____{background-position:-51px -1764px}
.ms____{background-position:-51px -1800px}
.nb____{background-position:-51px -1836px}
.nm____{background-position:-51px -1872px}
.ns____{background-position:-51px -1908px}
.so____{background-position:-51px -1944px}
.wb____{background-position:-51px -1980px}
.dealsboxActivated{min-height:270px}
.dealsbox{background-color:#2c8bde;background-image:url("../../shared/images2/dealsblock-bg.png");background-image:linear-gradient(bottom,#0160B2 28%,#2C8BDE 100%);background-image:-o-linear-gradient(bottom,#0160B2 28%,#2C8BDE 100%);background-image:-moz-linear-gradient(bottom,#0160B2 28%,#2C8BDE 100%);background-image:-webkit-linear-gradient(bottom,#0160B2 28%,#2C8BDE 100%);background-image:-ms-linear-gradient(bottom,#0160B2 28%,#2C8BDE 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.28,#0160B2),color-stop(1,#2C8BDE));background-position:left top;background-repeat:no-repeat;border-radius:4px 0 0 4px;color:#FFF;float:left;height:236px!important;margin-right:0;min-height:0;padding-bottom:16px;padding-top:8px;position:relative;width:304px;overflow:hidden}
.dealsbox .topcontent{overflow:hidden;margin-bottom:2px}
.dealsbox div.topcontent label{color:#333;font-size:1.34em;height:50px;font-weight:bold;font-family:Tahoma;line-height:22px}
.dealsbox div.topcontent label.short{height:auto}
.dealsbox .wideinput{clear:both;float:none;width:380px}
.dealsbox .inputs_area{float:left;margin-right:10px;width:197px;margin-bottom:5px}
.dealsbox .inputs_area .input_group{float:left;margin-right:16px;width:91px;margin-bottom:10px}
.dealsbox .inputs_area .last{margin-right:0}
.dealsbox .inputs_area .input_group div{margin-bottom:4px}
.dealsbox .inputs_area .input_group input{background-color:#FFF;background-repeat:no-repeat;border:1px solid #B3B3B3;color:#999;font-size:11px;padding:3px;width:82px;cursor:pointer}
.dealsbox .inputs_area .input_group select{width:91px}
.dealsbox .button{width:100%}
.dealsbox table{border:none 0}
.dealsbox table tr td{border:none 0;padding:0;background-color:transparent;vertical-align:middle}
.dealsbox .price_area{float:left;width:178px;background-image:url("../../shared/images2/hotels-combined/price_bg.png");margin-bottom:5px;height:125px;background-repeat:no-repeat;overflow:hidden}
.dealsbox .price_area .vanaf{color:#FE5F10;display:block;font-weight:bold;text-transform:uppercase;text-align:center;margin-top:7px;line-height:11px}
.dealsbox .price_area .bigprice,.dealsbox .price_area .biggerprice{color:#FE5F10;display:block;font-family:Verdana,Arial,Geneva,sans-serif;font-size:4em;font-weight:normal;height:45px;letter-spacing:-0.05em;text-align:center}
.dealsbox .price_area .mediumprice{color:#FE5F10;display:block;font-family:Verdana,Arial,Geneva,sans-serif;font-size:3.4em;font-weight:normal;height:45px;letter-spacing:-0.05em;text-align:center}
.dealsbox .price_area .smallprice{color:#FE5F10;display:block;font-family:Verdana,Arial,Geneva,sans-serif;font-size:2.9em;font-weight:normal;height:45px;letter-spacing:-0.05em;text-align:center}
.dealsbox .price_area .text{display:block;font-size:10px;line-height:normal;padding-left:0;padding-right:0;text-align:center}
.dealsbox .price_area .text table td{vertical-align:middle;height:36px;min-height:36px}
.dealsbox .price_area .priceTable td{vertical-align:middle;height:125px;min-height:125px}
.dealsbox .error_msg{background-color:#FFF;clear:both;color:red;display:none;margin-bottom:0;opacity:.9;overflow:hidden;padding:1px 3px;position:relative;z-index:1;font-size:11px;line-height:11px}
.dealsbox .marketing_text{clear:both;padding-left:0;height:50px}
.dealsbox .marketing_text span{display:block;padding-top:2px;color:#fff;font-size:11px;font-weight:normal;font-style:normal;line-height:normal}
.dealsboxActivated{float:left;width:546px}
.dealsboxDezactivated{width:960px}
.dealsbox div.topcontent label,.dealsbox div.topcontent label.short{color:#FFF;font-family:Arial,Helvetica,sans-serif;font-size:16px;font-weight:bold;display:block;margin-bottom:2px;line-height:1.3}
.dealsbox .topcontent .wideinput{width:290px}
.dealsbox .topcontent+table td{vertical-align:top}
.dealsbox .middlecontent{min-height:154px}
.dealsbox .middlecontent:after{content:"";display:block;clear:both}
.dealsbox .middlecontent .inputs_area .input_group{margin-bottom:9px;position:relative}
.dealsbox .middlecontent .inputs_area .input_group div{margin-bottom:0;white-space:nowrap}
.dealsbox .middlecontent .inputs_area .input_group input{height:17px;padding:4px;color:#333;font-size:12px}
.dealsbox .middlecontent .inputs_area .input_group .ui-datepicker-trigger{position:absolute;top:0;right:0;margin-top:25px;margin-right:3px}
.dealsbox .middlecontent .price_area{float:right;background:#FFF;border-radius:4px;color:#0160B2;height:87px;width:96px;margin-top:20px;overflow:visible}
.dealsbox .middlecontent .price_area .priceTable td{height:87px;min-height:87px;width:96px}
.dealsbox .middlecontent .price_area .priceTable td .vanaf{color:#333;margin-bottom:10px}
.dealsbox .middlecontent .price_area .priceTable td .biggerprice{line-height:48px;font-size:33px;font-family:Arial,Helvetica,sans-serif}
.dealsbox .middlecontent .price_area .priceTable td .bigprice{line-height:48px;font-size:27px;font-family:Arial,Helvetica,sans-serif}
.dealsbox .middlecontent .price_area .priceTable td .mediumprice{line-height:27px;font-size:24px;font-family:Arial,Helvetica,sans-serif}
.dealsbox .middlecontent .price_area .priceTable td .smallprice{line-height:29px;font-size:19px;font-family:Arial,Helvetica,sans-serif}
.dealsbox .middlecontent .price_area .priceTable td .text{color:#FFF}
.dealsbox .middlecontent .price_area .priceTable td .text td{font-size:11px;height:75px;min-height:83px;line-height:11px}
.dealsbox .topcontent input.error,.dealsbox .middlecontent .inputs_area .input_group input.error{background-color:#FFF4F4;border:1px solid #F00;color:#666}
.dealsbox.less-info .middlecontent .inputs_area .input_group{margin-right:0;float:none;clear:both;width:100%}
.dealsbox.less-info .middlecontent .inputs_area .input_group input.hasDatepicker{padding-right:24px;width:168px}
.dealsbox.less-info .middlecontent .inputs_area .input_group+.input_group+.input_group{display:none}